* {
  margin: 0;
  padding: 0;
}

.phone {
  padding-top: 70px;
  height: 40em;
  float: right;
  margin: 10px;
}
body {
  background-color: #fafafa !important;
}
.container {
  margin-top: 20px;
}
.right-column {
  background: #fff;
  border: 1px solid #e6e6e6;
  box-shadow: 20px 20px 50px 10px pink;
  width: 30em;
  margin: 4em 4em;
  padding: 40px;
}
.instsagram-logo {
  height: 5em;
  margin: 15px auto;
}
.info {
  font-weight: bold;
  line-height: 20px;
  font-size: 1.2em;
  color: #999;
}
.login-logo {
  height: 5em;
  margin: 15px auto;
}
.login {
  margin-top: 2em;
}
.user-login {
  box-shadow: 100px 20px 50px 10px pink;
  width: 30em;
  margin: 6em auto;
  padding: 40px;
}
.user-register {
  box-shadow: 15px 20px 50px 10px pink;
  width: 30em;
  margin: 6em auto;
  padding: 40px;
}

.register-logo {
  height: 5em;
  margin: 15px auto;
}

.register-info {
  font-weight: bold;
  line-height: 20px;
  font-size: 1em;
  color: #999;
}
@media only screen and (max-width: 900px) {
    .phoneimage {
        display: none;
      }
}
/* phones */
@media only screen and (max-width: 600px) {
  .phone {
    display: none;
  }
  .info {
    font-weight: bold;
    font-size: 1px;
  }
  .right-column {
    border: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 0px 0px;
    margin: -2em auto;
    padding: 20px;
  }
  .user-login {
    width: 100%;
    height: 10em;
    margin: -2em auto;
    padding: 26px;
    box-shadow: none!important;
  }
  .user-register{
      width: 100%;
      height: 10em;
      margin: -2em auto;
      box-shadow: none
  }
  .register-logo
  {
      height: 4em;
  }
  .register-info{
      font-size: 0.2em
  }
  .instsagram-logo {
    margin: 10px auto;
    width: 15em;
    height: 4.5em;
  }
  .login-logo{
      height: 4em;
      margin-top: 2em;
  }
}
